Reply To: installation problems

Forums Forums Installation and Setup installation problems Reply To: installation problems

#177
Anand Joshi
Moderator

Hi Luca,
Yes, you need to install MCR for R2012a version of matlab. Higher or lower versions of MCR are not compatible. Once you install the correct MCR, and the VC++ 2010 redistributable, I think all the steps will work fine.
Anand